MediaWiki:Group-bureaucrat.css: Difference between revisions

Replaced content with ".vector-page-toolbar { display: block!important; }"
Tag: Replaced
No edit summary
Line 1: Line 1:
.vector-page-toolbar { display: block!important; }
.vector-page-toolbar { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }

Revision as of 06:18, 13 April 2025

.vector-page-toolbar { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }